<?php
error_reporting(0);
ob_start();
session_start();
include_once("../dbconnect.php");
$subcat=mysql_query("select * from mec_subbrand where mec_subcatid=".$_GET['q']);
 $fetsubcat=mysql_fetch_array($subcat);
$_SESSION['mec_subbrdname']=$fetsubcat['mec_subbrdname'];
$_SESSION['mec_subbrdid']=$fetsubcat['mec_subcatid'];
?>
 <select name="mec_brd_subsub" id="mec_brd_subsub" class="form-control input-md">
  <option value="">Select Sub Sub Brand Name</option>
  <?php
$andul=mysql_query("select * from brandpro where mec_subcatid=".$_GET['q']);
  while($rahman2=mysql_fetch_array($andul))
  {
  ?>
 <option value="<?php echo $rahman2['mec_subsubid'];?>"><?php echo $rahman2['mec_bandproname']?></option>
  <?php
 } 
 ?>
 </select>

